XJREMOTE(1)

NAME
xjremote - X Jack Video Monitor Remote Control

SYNOPSIS
xjremote[ OPTIONS ]

DESCRIPTION
xjremote - jack video monitor remote control utility

Xjremote opens a connection to a running instance of xjadeo or launches a new instance ready for remote-control.

Interaction with xjremote takes place via standard input/output mechanism, while xjremote itself communicate with xjadeo out-of-band using platform specific operations (e.g. POSIX message queues, IPC or OSC).

OPTIONS

-h, --help
    display this help and exit

-V, --version
    print version information and exit

-f, --nofork
    connect only to already running instances and do NOT launch a new xjadeo if none found.

-P, --noping
    do not check if xjadeo is alive. just connect.

-q, --quiet, --silent
    inhibit usual output

-I, --id <queue-id>
    specify queue id.

-J, --no-initial-sync
    passed on to xjadeo as option.

-u, --unlink
    remove existing queues

-U, --unlinkonly
    remove queues and exit active connections will not be affected by an unlink event.

xjemote also accepts -R, -Q, and -W options to be compatible with xjadeo as a drop-in-replacement. Those options are ignored by xjremote.

REPORTING BUGS
Report bugs to Robin Gareus <robin@gareus.org>
Website: <https://github.com/x42/xjadeo>

built from:
    scm-v0.8.13

configuration:
    [ POSIX-MQueue ]

COPYRIGHT
Copyright © GPL 2006-2021 Robin Gareus <robin@gareus.org>
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.